
/* ****************** 1칸 레이아웃  ****************** */

.layout_524921_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_524921_ > div:after {content:''; display:block; clear:both;}
.layout_524921_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_524921_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_524991_ {font-size:0}
.title_524991_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_524991_ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title_524991_.style_top p {padding-top:10px}
.title_524991_.style_top p:before {top:0;left:0;width:24px;height:4px}

.title_524991_.style_right p {padding-right:14px}
.title_524991_.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title_524991_.style_bottom p {padding-bottom:12px}
.title_524991_.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title_524991_.style_left p {padding-left:14px}
.title_524991_.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title_524991_.style_circle1 p {padding-left:18px}
.title_524991_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_524991_.style_circle2 p {padding-left:18px}
.title_524991_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_524991_ {max-width:1200px;margin-top:10px;}
	.title_524991_ p {font-size:24px}
	.title_524991_.style_top p:before {width:24px}
	.title_524991_.style_right p:before {height:24px}
	.title_524991_.style_bottom p:before {width:24px}
	.title_524991_.style_left p:before {height:24px}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_524931_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_524931_ * {box-sizing:border-box;}
.img_ratio_524931_ a {display:block; text-decoration:none;}
.img_ratio_524931_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_524931_ {width:1920px;}
}
@media \0screen{
	.img_ratio_524931_ {width:1920px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_524941_ {font-size:0}
.title_524941_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_524941_ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title_524941_.style_top p {padding-top:10px}
.title_524941_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_524941_.style_right p {padding-right:14px}
.title_524941_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_524941_.style_bottom p {padding-bottom:12px}
.title_524941_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_524941_.style_left p {padding-left:14px}
.title_524941_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_524941_.style_circle1 p {padding-left:18px}
.title_524941_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_524941_.style_circle2 p {padding-left:18px}
.title_524941_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_524941_ {max-width:1000px;margin-top:10px;}
	.title_524941_ p {font-size:20px}
	.title_524941_.style_top p:before {width:20px}
	.title_524941_.style_right p:before {height:20px}
	.title_524941_.style_bottom p:before {width:20px}
	.title_524941_.style_left p:before {height:20px}
}

/* ****************** 타이틀 이미지+텍스트  ****************** */

.title_1132_ img {max-width:100%; vertical-align:center; padding:5px 20px 5px 0; float:left}
.title_1132_ {font-size:0;}
.title_1132_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_1132_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_1132_.style_top p {padding-top:10px;}
.title_1132_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_1132_.style_right p {padding-right:14px;}
.title_1132_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_1132_.style_bottom p {padding-bottom:12px;}
.title_1132_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_1132_.style_left p {padding-left:14px;}
.title_1132_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_1132_.style_circle1 p {padding-left:20px;}
.title_1132_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_1132_.style_circle2 p {padding-left:20px;}
.title_1132_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_524961_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_524961_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_524961_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_524961_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_524961_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_524971_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #7e49bf; border-radius:4px; background:#7e49bf; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_524971_.style_line a {background:transparent; color:#7e49bf;}
.icon_button_524971_.space_normal a {padding:.6em 1.2em;}
.icon_button_524971_.space_wide a {padding:.6em 2em;}
.icon_button_524971_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_524971_ a:before {
	content:'\e61f'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_524981_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_524981_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_524981_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_524981_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_524981_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_525111_ {font-size:0}
.title_525111_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_525111_ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title_525111_.style_top p {padding-top:10px}
.title_525111_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_525111_.style_right p {padding-right:14px}
.title_525111_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_525111_.style_bottom p {padding-bottom:12px}
.title_525111_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_525111_.style_left p {padding-left:14px}
.title_525111_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_525111_.style_circle1 p {padding-left:18px}
.title_525111_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_525111_.style_circle2 p {padding-left:18px}
.title_525111_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_525111_ {max-width:1000px;margin-top:10px;}
	.title_525111_ p {font-size:20px}
	.title_525111_.style_top p:before {width:20px}
	.title_525111_.style_right p:before {height:20px}
	.title_525111_.style_bottom p:before {width:20px}
	.title_525111_.style_left p:before {height:20px}
}

/* ****************** 장문 텍스트+링크  ****************** */

.textarea _525001_ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea _525001_ p {font-size:15px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_525011_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_525011_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_525011_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_525011_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_525011_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_525031_ {font-size:0}
.title_525031_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_525031_ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title_525031_.style_top p {padding-top:10px}
.title_525031_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_525031_.style_right p {padding-right:14px}
.title_525031_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_525031_.style_bottom p {padding-bottom:12px}
.title_525031_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_525031_.style_left p {padding-left:14px}
.title_525031_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_525031_.style_circle1 p {padding-left:18px}
.title_525031_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_525031_.style_circle2 p {padding-left:18px}
.title_525031_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_525031_ {max-width:1000px;margin-top:10px;}
	.title_525031_ p {font-size:20px}
	.title_525031_.style_top p:before {width:20px}
	.title_525031_.style_right p:before {height:20px}
	.title_525031_.style_bottom p:before {width:20px}
	.title_525031_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_525041_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_525041_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_525041_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_525041_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_525041_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_525051_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_525051_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_525051_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_525051_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_525051_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_525051_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_525061_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_525061_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_525061_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_525061_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_525061_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_525071_ {font-size:0}
.title_525071_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_525071_ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title_525071_.style_top p {padding-top:10px}
.title_525071_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_525071_.style_right p {padding-right:14px}
.title_525071_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_525071_.style_bottom p {padding-bottom:12px}
.title_525071_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_525071_.style_left p {padding-left:14px}
.title_525071_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_525071_.style_circle1 p {padding-left:18px}
.title_525071_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_525071_.style_circle2 p {padding-left:18px}
.title_525071_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_525071_ {max-width:1000px;margin-top:10px;}
	.title_525071_ p {font-size:20px}
	.title_525071_.style_top p:before {width:20px}
	.title_525071_.style_right p:before {height:20px}
	.title_525071_.style_bottom p:before {width:20px}
	.title_525071_.style_left p:before {height:20px}
}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_525081_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_525081_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_525081_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_525081_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_525081_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0(PC+모바일)  ****************** */

.table_525091_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_525091_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #6ac8c7}
.table_525091_ * {box-sizing:border-box}
.table_525091_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table_525091_ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table_525091_ td.empty_525091_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_525091_ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_525091_ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table_525091_ > .table_inner {width:100%px}
}
 
/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_525101_ {display:block; width:100%; height:32px; line-height:32px;}
}

@media  (max-width:1023px){
	.empty_line_525101_ {display:block; width:100%; height:64px; line-height:64px;}
}

@media (min-width:1024px){
	.empty_line_525101_ {display:block; width:100%; height:64px; line-height:64px;}
}

[id^=div_user_list] .empty_line_525101_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_525101_:before {content:'공백 :  64px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
